RubyGems Navigation menu

hibiscus-ruby 0.1.0.pre

A Ruby client for the HBCI-compliant Hibiscus payment server.

Versions:

  1. 0.1.0.pre - April 18, 2014 (11 KB)

Runtime Dependencies (2):

Development Dependencies (1):

  • rspec >= 0
  • Owners:

    Authors:

    • Phillip Oertel

    SHA 256 checksum:

    d107ec038d7af7a37971d14b7ecb801f22d8bb04f43baae6c80cb396791685fe

    Total downloads 1,255

    For this version 1,255

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: